#better-messages-custom {
	/*background-color: white;*/
	background: rgba(0,0,0,0.7);
	padding: 12px 12px 36px 12px;
	border: solid 1px #222;

/*			border-radius: 8px;
	   -moz-border-radius: 8px;
	-webkit-border-radius: 8px;
*/

/*	-webkit-box-shadow:  0px 0px 10px 5px rgba(100, 100, 100, 0.5);      
			box-shadow:  0px 0px 10px 5px rgba(100, 100, 100, 0.5);
*/}

#better-messages-custom #messages-inner { /* background-color: yellow; */ }

#better-messages-custom .body {}

#better-messages-custom .content {}

#better-messages-custom .content h2 {}

#better-messages-custom h2.messages-label { color: silver;}
#better-messages-custom h2.status {}

#better-messages-custom .messages.status a:link,
#better-messages-custom .messages.status a:visited { color: #333;}
#better-messages-custom .messages.status a:hover { color: black;}

#better-messages-custom div.messages {}


/* footer */
#better-messages-custom .footer {
	height: 22px;
}

#better-messages-custom a.message-close { 
	background:transparent url(../img/closelabel.png) no-repeat;
	display:block;
	float:right;
	margin-top: 10px;
	height:22px;
	width:66px;
}

#better-messages-custom span.message-timer {
/*	float:left;
*/	line-height:22px;
	font-size: 11px; 
	color: #888;
}

